Sources
Browse what a source offers
Scope: source:read
Authorization
bearerAuth AuthorizationBearer <token>
An API key, or an access token minted from one. Pass it in the Authorization header: Bearer admp_...
In: header
Path Parameters
source_id*source_id
The source_id path parameter.
Match
^src-[0-9a-z]+$Query Parameters
page_size?page_size
The page_size query parameter.
Format
int32Range
0 <= value <= 200page_token?page_token
The page_token query parameter.
Response Body
application/json
curl -X GET "https://example.com/v1/sources/string/artifacts"{ "artifacts": [ { "name": "string", "description": "string", "latest_version": "string" } ], "next_page_token": "string", "refreshed_at": "2023-01-15T01:30:15.01Z", "stale_reason": "string"}